
eServices - Bug #19

Passed transaction - Available actions

04/24/2016 02:40 PM - Saja Nakhleh

Status: Closed Start date: 04/24/2016

Priority: Normal Due date:  

Assignee: Saja Nakhleh % Done: 0%

Category:  Estimated time: 0.00 hour

Target version:  Spent time: 0.00 hour

Co-Workers:  Actual Result: 1- The available actions are:

o Return Transaction 

o Reassign

o Preview GIS Plot

2- Observe the field Transaction step

value, it's empty!

Observe the attached evidence

Severity: Normal Environment: QA

Category: initial design - commercial Transaction Number:  

Sub-Category: Worklist Username: sdmubarak

Step_Description:  Browser: Firefox

Pre_Conditions:  URL:  

Expected Result: 1- the available actions are:

o Return Transaction 

o Reassign

o Suspend

o Save

2- The field Transaction step value is

Building permit Dept engineer1

Test Case ID:  

Description

Pre-Condition:

1- Create new transaction then submit it

2- Rout the transaction to the workflow step: Building Permit Dept. Engineer

Steps:

1- From the Worklist screen, Open the transaction

3- Enter a comment then click Pass

3- Choose the user: sdmubarak then click OK

4- Login using the user: sdmubarak

5- Observe the available actions

History

#1 - 04/26/2016 11:51 AM - Saad Jaradat

- Status changed from Open to Fixed

- Assignee changed from Saad Jaradat to Saja Nakhleh

The transaction step description issue is fixed.

it is not an issue to show Preview GIS Plot action. my understanding to show this for all employees.

#2 - 04/28/2016 05:05 PM - Saja Nakhleh

- File 18.GIF added
Tested and verified.

Kindly consider the attached evidence.

#3 - 04/28/2016 05:06 PM - Saja Nakhleh

- Status changed from Fixed to Closed

Files

Pass.GIF 191 KB 04/24/2016 Saja Nakhleh

18.GIF 68.7 KB 04/28/2016 Saja Nakhleh
